/*
Theme Name: Avada DOE Child
Description: Customized child theme for the Delaware Department of Education
Author: ThemeFusion/Brian Ablaza
Theme URI: http://avada.theme-fusion.com/
Author URI: http://themeforest.net/user/ThemeFusion
Template: Avada
Version: 5.6.2
License: Themeforest Split Licence
License URI: -
Text Domain: Avada
*/

/* State header */

.navbar-dark .navbar-nav .nav-link:focus,.navbar-dark .navbar-nav .nav-link:hover { color: rgba(255,255,255,1.0); }

.navbar-dark .navbar-brand {
	color: #fff;
}
button#submitButton.btn.btn-transparent
{
	background-color: transparent;
	color: rgba(255,255,255,0.75);
}

button#submitButton.btn.btn-transparent:hover
{
	background-color: transparent;
	color: rgba(255,255,255,1);
}

#state_navbar { background-color: #0c8293; }

#delaware_search_form label {
	color: #fff;
	font-size: 16px;
	line-height: 24px;
}

img#delaware_D {
	height: 40px;
}

img#delaware_text {
	height: 30px;
	line-height: 40px;
	vertical-align: middle;
}

input#txtKeywordMain {
    width: 173px;
    height: 30px;
    margin: unset;
    padding: 1px;
    line-height: 24px;
    border-width: 2px;
    border-style: none;
    border-color: rgb(238,238,238);
}

.fusion-main-menu > ul > li > form.search-form {
	height: 95px;
	line-height: 93px;
}

/* Bootstrap navbar styles */

.navbar {
    position: relative;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -ms-flex-align: center;
    align-items: center;
    -ms-flex-pack: justify;
    justify-content: space-between;
    padding: .5rem 1rem
}

.navbar > .container, .navbar > .container-fluid {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -ms-flex-align: center;
    align-items: center;
    -ms-flex-pack: justify;
    justify-content: space-between
}

.navbar-brand {
    display: inline-block;
    padding-top: .3125rem;
    padding-bottom: .3125rem;
    margin-right: 1rem;
    font-size: 1.25rem;
    line-height: inherit;
    white-space: nowrap
}

.navbar-brand:focus, .navbar-brand:hover {
    text-decoration: none
}

.navbar-nav {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-direction: column;
    flex-direction: column;
    padding-left: 0;
    margin-bottom: 0;
    list-style: none
}

.navbar-nav .nav-link {
    padding-right: 0;
    padding-left: 0
}

.navbar-nav .dropdown-menu {
    position: static;
    float: none
}

.navbar-text {
    display: inline-block;
    padding-top: .5rem;
    padding-bottom: .5rem
}

.navbar-collapse {
    -ms-flex-preferred-size: 100%;
    flex-basis: 100%;
    -ms-flex-positive: 1;
    flex-grow: 1;
    -ms-flex-align: center;
    align-items: center
}

.navbar-toggler {
    padding: .25rem .75rem;
    font-size: 1.25rem;
    line-height: 1;
    background-color: transparent;
    border: 1px solid transparent;
    border-radius: .25rem
}

.navbar-toggler:focus, .navbar-toggler:hover {
    text-decoration: none
}

.navbar-toggler:not(:disabled):not(.disabled) {
    cursor: pointer
}

.navbar-toggler-icon {
    display: inline-block;
    width: 1.5em;
    height: 1.5em;
    vertical-align: middle;
    content: "";
    background: no-repeat center center;
    background-size: 100% 100%
}

@media (max-width:575.98px) {
    .navbar-expand-sm > .container, .navbar-expand-sm > .container-fluid {
        padding-right: 0;
        padding-left: 0
    }
}

@media (min-width:576px) {
    .navbar-expand-sm {
        -ms-flex-flow: row nowrap;
        flex-flow: row nowrap;
        -ms-flex-pack: start;
        justify-content: flex-start
    }

    .navbar-expand-sm .navbar-nav {
        -ms-flex-direction: row;
        flex-direction: row
    }

    .navbar-expand-sm .navbar-nav .dropdown-menu {
        position: absolute
    }

    .navbar-expand-sm .navbar-nav .nav-link {
        padding-right: .5rem;
        padding-left: .5rem
    }

    .navbar-expand-sm > .container, .navbar-expand-sm > .container-fluid {
        -ms-flex-wrap: nowrap;
        flex-wrap: nowrap
    }

    .navbar-expand-sm .navbar-collapse {
        display: -ms-flexbox !important;
        display: flex !important;
        -ms-flex-preferred-size: auto;
        flex-basis: auto
    }

    .navbar-expand-sm .navbar-toggler {
        display: none
    }
}

@media (max-width:767.98px) {
    .navbar-expand-md > .container, .navbar-expand-md > .container-fluid {
        padding-right: 0;
        padding-left: 0
    }
}

@media (min-width:768px) {
    .navbar-expand-md {
        -ms-flex-flow: row nowrap;
        flex-flow: row nowrap;
        -ms-flex-pack: start;
        justify-content: flex-start
    }

    .navbar-expand-md .navbar-nav {
        -ms-flex-direction: row;
        flex-direction: row
    }

    .navbar-expand-md .navbar-nav .dropdown-menu {
        position: absolute
    }

    .navbar-expand-md .navbar-nav .nav-link {
        padding-right: .5rem;
        padding-left: .5rem
    }

    .navbar-expand-md > .container, .navbar-expand-md > .container-fluid {
        -ms-flex-wrap: nowrap;
        flex-wrap: nowrap
    }

    .navbar-expand-md .navbar-collapse {
        display: -ms-flexbox !important;
        display: flex !important;
        -ms-flex-preferred-size: auto;
        flex-basis: auto
    }

    .navbar-expand-md .navbar-toggler {
        display: none
    }
}

@media (max-width:991.98px) {
    .navbar-expand-lg > .container, .navbar-expand-lg > .container-fluid {
        padding-right: 0;
        padding-left: 0
    }
}

@media (min-width:992px) {
    .navbar-expand-lg {
        -ms-flex-flow: row nowrap;
        flex-flow: row nowrap;
        -ms-flex-pack: start;
        justify-content: flex-start
    }

    .navbar-expand-lg .navbar-nav {
        -ms-flex-direction: row;
        flex-direction: row
    }

    .navbar-expand-lg .navbar-nav .dropdown-menu {
        position: absolute
    }

    .navbar-expand-lg .navbar-nav .nav-link {
        padding-right: .5rem;
        padding-left: .5rem
    }

    .navbar-expand-lg > .container, .navbar-expand-lg > .container-fluid {
        -ms-flex-wrap: nowrap;
        flex-wrap: nowrap
    }

    .navbar-expand-lg .navbar-collapse {
        display: -ms-flexbox !important;
        display: flex !important;
        -ms-flex-preferred-size: auto;
        flex-basis: auto
    }

    .navbar-expand-lg .navbar-toggler {
        display: none
    }
}

@media (max-width:1199.98px) {
    .navbar-expand-xl > .container, .navbar-expand-xl > .container-fluid {
        padding-right: 0;
        padding-left: 0
    }
}

@media (min-width:1200px) {
    .navbar-expand-xl {
        -ms-flex-flow: row nowrap;
        flex-flow: row nowrap;
        -ms-flex-pack: start;
        justify-content: flex-start
    }

    .navbar-expand-xl .navbar-nav {
        -ms-flex-direction: row;
        flex-direction: row
    }

    .navbar-expand-xl .navbar-nav .dropdown-menu {
        position: absolute
    }

    .navbar-expand-xl .navbar-nav .nav-link {
        padding-right: .5rem;
        padding-left: .5rem
    }

    .navbar-expand-xl > .container, .navbar-expand-xl > .container-fluid {
        -ms-flex-wrap: nowrap;
        flex-wrap: nowrap
    }

    .navbar-expand-xl .navbar-collapse {
        display: -ms-flexbox !important;
        display: flex !important;
        -ms-flex-preferred-size: auto;
        flex-basis: auto
    }

    .navbar-expand-xl .navbar-toggler {
        display: none
    }
}

.navbar-expand {
    -ms-flex-flow: row nowrap;
    flex-flow: row nowrap;
    -ms-flex-pack: start;
    justify-content: flex-start
}

.navbar-expand > .container, .navbar-expand > .container-fluid {
    padding-right: 0;
    padding-left: 0
}

.navbar-expand .navbar-nav {
    -ms-flex-direction: row;
    flex-direction: row
}

.navbar-expand .navbar-nav .dropdown-menu {
    position: absolute
}

.navbar-expand .navbar-nav .nav-link {
    padding-right: .5rem;
    padding-left: .5rem
}

.navbar-expand > .container, .navbar-expand > .container-fluid {
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap
}

.navbar-expand .navbar-collapse {
    display: -ms-flexbox !important;
    display: flex !important;
    -ms-flex-preferred-size: auto;
    flex-basis: auto
}

.navbar-expand .navbar-toggler {
    display: none
}

.navbar-light .navbar-brand {
    color: rgba(0, 0, 0, .9)
}

.navbar-light .navbar-brand:focus, .navbar-light .navbar-brand:hover {
    color: rgba(0, 0, 0, .9)
}

.navbar-light .navbar-nav .nav-link {
    color: rgba(0, 0, 0, .5)
}

.navbar-light .navbar-nav .nav-link:focus, .navbar-light .navbar-nav .nav-link:hover {
    color: rgba(0, 0, 0, .7)
}

.navbar-light .navbar-nav .nav-link.disabled {
    color: rgba(0, 0, 0, .3)
}

.navbar-light .navbar-nav .active > .nav-link, .navbar-light .navbar-nav .nav-link.active,
.navbar-light .navbar-nav .nav-link.show, .navbar-light .navbar-nav .show > .nav-link {
    color: rgba(0, 0, 0, .9)
}

.navbar-light .navbar-toggler {
    color: rgba(0, 0, 0, .5);
    border-color: rgba(0, 0, 0, .1)
}

.navbar-light .navbar-toggler-icon {
    background-image: url("data:image/svg+xml;charset=utf8,%3Csvg viewBox='0 0 30 30' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath stroke='rgba(0, 0, 0, 0.5)' stroke-width='2' stroke-linecap='round' stroke-miterlimit='10' d='M4 7h22M4 15h22M4 23h22'/%3E%3C/svg%3E")
}

.navbar-light .navbar-text {
    color: rgba(0, 0, 0, .5)
}

.navbar-light .navbar-text a {
    color: rgba(0, 0, 0, .9)
}

.navbar-light .navbar-text a:focus, .navbar-light .navbar-text a:hover {
    color: rgba(0, 0, 0, .9)
}

.navbar-dark .navbar-brand {
    color: #fff
}

.navbar-dark .navbar-brand:focus, .navbar-dark .navbar-brand:hover {
    color: #fff
}

.navbar-dark .navbar-nav .nav-link {
    color: rgba(255, 255, 255, .5)
}

.navbar-dark .navbar-nav .nav-link:focus, .navbar-dark .navbar-nav .nav-link:hover {
    color: rgba(255, 255, 255, .75)
}

.navbar-dark .navbar-nav .nav-link.disabled {
    color: rgba(255, 255, 255, .25)
}

.navbar-dark .navbar-nav .active > .nav-link, .navbar-dark .navbar-nav .nav-link.active,
.navbar-dark .navbar-nav .nav-link.show, .navbar-dark .navbar-nav .show > .nav-link {
    color: #fff
}

.navbar-dark .navbar-toggler {
    color: rgba(255, 255, 255, .5);
    border-color: rgba(255, 255, 255, .1)
}

.navbar-dark .navbar-toggler-icon {
    background-image: url("data:image/svg+xml;charset=utf8,%3Csvg viewBox='0 0 30 30' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath stroke='rgba(255, 255, 255, 0.5)' stroke-width='2' stroke-linecap='round' stroke-miterlimit='10' d='M4 7h22M4 15h22M4 23h22'/%3E%3C/svg%3E")
}

.navbar-dark .navbar-text {
    color: rgba(255, 255, 255, .5)
}

.navbar-dark .navbar-text a {
    color: #fff
}

.navbar-dark .navbar-text a:focus, .navbar-dark .navbar-text a:hover {
    color: #fff
}


/* End Bootstrap navbar styles */


/* End State header */

/* State footer */

#state_footer {
	display: block;
	background-color: #fff;
	border-top: solid 5px #0c8293;
}

h1.main_footer
{
	font-size: 33px;
	font-weight: 500;
	color: #147bb1;
}

p#state_footer_head
{
	font-weight: 700;
	font-size: x-large;
}

#state_footerx
{
	font-size: 15px;
	line-height: 1.5em;
	display: block;
	position: absolute;
	z-index: 5000;
	bottom: 0;
	clear: both;
	width: 100%;
	border-top: 10px solid #147bb1;
	border-bottom: 10px solid #147bb1;
	background-color: #dee0e2;
}

#state_footer h1 { color: #222!important; }

#state_footer a,#state_footer a:link,#state_footer a:visited
{
	-webkit-transition: .5s;
	-moz-transition: .5s;
	-ms-transition: .5s;
	-o-transition: .5s;
	transition: .5s;
	text-decoration: none;
	color: #333;
}

#state_footer a:hover
{
	text-decoration: underline;
	color: #e67f22;
}

#wrap > .container { padding: 60px 15px 0; }

#state_footer > .container
{
	padding-top: 15px;
	padding-right: 15px;
	padding-left: 15px;
}

.footer_logo,.social_facebook,.social_facebook img,.social_facebook img.top:hover,.social_flickr,.social_flickr img,.social_flickr img.top:hover,.social_rss,.social_rss img,.social_twitter,.social_twitter img,.social_youtube,.social_youtube img,.social_youtube img.top:hover
{
	width: 50px;
	height: 50px;
}

.social
{
	display: block;
	max-width: 500px;
}

.social_facebook,.social_flickr,.social_rss,.social_twitter,.social_youtube
{
	display: inline-block;
	margin: 0 auto;
}

.social_rss img
{
	position: absolute;
	left: 0;
	-webkit-transition: opacity .5s ease-in-out;
	-moz-transition: opacity .5s ease-in-out;
	-o-transition: opacity .5s ease-in-out;
	transition: opacity .5s ease-in-out;
}

.footer_logo
{
	float: left;
	margin-right: 5px;
	border: 0;
}

.wave_text { display: none; }
#delaware_search_form label, #main_content > .btn-group a { color: #FFF; }

.social_facebook img,.social_twitter img,.social_flickr img,.social_youtube img
{
	position: absolute;
	transition: opacity .5s ease-in-out;
}

.social_facebook,.social_twitter,.social_flickr,.social_youtube,.social_rss { position: relative; }
.social_facebook img.top:hover,.social_flickr img.top:hover,.social_youtube img.top:hover { opacity: 0; }

.social_twitter img.top:hover,.social_rss img.top:hover
{
	width: 50px;
	height: 50px;
	opacity: 0;
}

img#delaware_seal {
	width: 200px;
}

/* End State footer */

/* Title bar */

.fusion-breadcrumbs {
	margin: 0;
	padding: 3px 7px;
	border: 1px dotted #ddd;
	background-color: #fff;
	text-align: left;
}

.fusion-breadcrumbs span.breadcrumb-leaf:last-child {
	font-weight: 600;
}

.fusion-page-title-bar-left .fusion-page-title-secondary {
	margin-left: 0px !important;
	line-height: 1;
}

.fusion-page-title-bar .fusion-page-title-row h1 {
	font-size: 2em !important;
	padding-top: 10px !important;
}

/* End Title bar */

/* Avada overrides */

#main {
	padding-top: 15px !important;
}

/* */

div.educators .fusion-page-title-bar {
	border-top: 3px solid #6D4487;
}

div.educators aside.fusion-subpagesidebar {
	border-bottom: 5px solid #6D4487;
}

div.families .fusion-page-title-bar {
	border-top: 3px solid #d34607;
}

div.families aside.fusion-subpagesidebar {
	border-bottom: 5px solid #d34607;
}

/* Subpage sidebar */

#child_page_list li a {
	color: #549f97;
}

ul#subpage_menu_items li.menu-item a:hover {
	color: #17304E !important;
	text-decoration: underline;
}

ul#subpage_menu_items li.current-menu-item a {
	color: #17304E !important;
	font-weight: 600;
}

ul#subpage_menu_items li.current-menu-item a:before,
ul#child_page_list li.current_page_item a:before
{
	content: "\f0da";
	font-family: icomoon !important;
	font-size: 1.1em;
	display: inline-block;
	margin-left: -1em;
	width: 1em;
}

ul#subpage_menu_items li.current-menu-item a,
ul#child_page_list li.current_page_item a
{
	font-weight: bold;
	color: #000 !important;
	cursor: default;
}

#child_page_list li {
line-height: normal;
padding: 5px 0;
}

/* Have to 'unset' child li's to prevent cascade */
ul#child_page_list li.current_page_item li a:before
{
	content: none;
}

ul#subpage_menu_items li.current-menu-item li a,
ul#child_page_list li.current_page_item li a
{
	font-weight: normal;
	color: #549f97 !important;
	cursor: pointer;
}

div#sidebar_nav_title, div#child_page_list_title {
	font-weight: 600;
	font-size: larger;
}

div.subpages_for_page {
	margin-left: 20px;
}

div.educators #sidebar_nav_title {
	color: #6D4487;
}

div.educators ul#subpage_menu_items li.current-menu-item a:before {
	color: #6D4487 !important;
}

#child_page_list_title {
	line-height: 1.3;
	padding-bottom: 5px;
}

/* End Subpage sidebar */

/* Colored line and shadow at bottom of sliding page */
div #main {
	border-bottom: #0c8293 solid 7px;
	box-shadow: 0px 12px 6px -3px rgba(0,0,0,0.3);
}

body.families #main {
	border-bottom: #d34607 solid 7px !important;
	box-shadow: 0px 12px 6px -3px rgba(0,0,0,0.3);
}

body.educators #main {
	border-bottom: #6D4487 solid 7px !important;
	box-shadow: 0px 12px 6px -3px rgba(0,0,0,0.3);
}

/* Various home pages styles */

.home_updates {
	border-bottom: 7px solid #666;
} 

#home_news {
	border-bottom-color: #3f8087;
}

#home_events {
	border-bottom-color: #d85600;
}

#home_twitter {
	border-bottom-color: #9260b0;
}

#news_feed .post {
	margin-bottom: 15px !important;
	border-bottom: dotted 2px #3f8087;
	padding-bottom: 15px;
}

h3.meeting_title, h3.feed_title a {
	color: #3f8087 !important;
}

.meeting_list p {
	margin-bottom: 10px !important;
}

.post:first-child h3 {
	font-size: 120%;
}

/* Twitter fade styles */

#home_twitter_body {
	max-height: 120px; /* Set small until script sets height of Twitter column */
	position: relative;
	overflow: hidden;
}

/* Read more button */
#home_twitter_body .read-more { 
	position: absolute; 
	bottom: 0; 
	left: 0;
	width: 100%; 
	text-align: center; 
	margin: 0; padding: 30px 0; 
	background: linear-gradient(to bottom, rgba(255,255,255,0) 0%,rgba(255,255,255,1) 50%);
}

#home_twitter_body .button {
	border-top: 1px solid #96d1f8;
	background: #3f8087;
	padding: 5px 10px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	-webkit-box-shadow: 2px 2px 4px 0px rgba(0,0,0,0.48);
	-moz-box-shadow: 2px 2px 4px 0px rgba(0,0,0,0.48);
	box-shadow: 2px 2px 4px 0px rgba(0,0,0,0.48);
	text-shadow: rgba(0,0,0,.4) 0 1px 0;
	color: white;
	font-size: 14px;
	text-decoration: none;
	vertical-align: middle;
}

/* End Twitter fade styles */

/* End various home pages styles */


/* General page styles */

body, .post_content blockquote {
	font-size: 1em !important;
}

.hidden {display: none;}

.fusion-body .fusion-page-title-bar, #main {
	background-color: #fff !important;
}

.fusion-page-title-barx {
	border-bottom: 3px solid #999 !important;
}

.fusion-breadcrumbs {
	padding: 7px 15px !important;
	border: 1px dotted #aaa;
	background: rgb(248, 248, 248);
	margin-top: 10px !important;
}

dl, ol, ul {
	margin-top: 0;
	margin-bottom: 1rem;
}

ol ol, ol ul, ul ol, ul ul {
    margin-bottom: 0
}

.breadcrumb-leaf {

}

a {
	text-decoration: underline;
}

#main #sidebar_1, #main #sidebar_1.fusion-sticky-sidebar .fusion-sidebar-inner-content {
	background-color: rgb(248, 248, 248);
}

.fusion-page-title-bar .fusion-breadcrumbs a {
	color: #417b75 !important;
}

.fusion-main-menu > ul > li > a, .fusion-vertical-menu-widget ul.menu li a, .side-nav li a {
	font-weight: bold !important;
}

.fusion-secondary-menu > ul > li > a {
	font-weight: bold !important;
}


.fusion-page-title-bar .fusion-breadcrumbs a span {
	text-decoration: underline !important;
}

.post-content .home_updates h2 {
	font-size: 1.5em !important;
}

/* Avada trumps DataTables. Fixes */

.dataTables_wrapper label input, .dataTables_wrapper label select {color: black;}

/* Start Digital Delaware */

@import url('https://fonts.googleapis.com/css2?family=Lato:wght@300;400;700&display=swap');

#digital_menu
{
	display: flex;
	flex-wrap: wrap;
	padding-inline-start: 0;
}

#digital_menu > * { flex: 1 1 100px; }

#digital_menu li
{
	margin: 3px;
	list-style-type: none;
	text-align: center;
	font-family: Lato, sans-serif;
	font-weight: 500;
}

#digital_menu li, #digital_menu li a
{
	width: 100%;
	height: 6rem;
	line-height: 1.5em;
	display: flex;
	flex-direction: column;
	justify-content: center;
	resize: vertical;
	transition: background-color 0.4s ease;
}

#digital_menu li a
{
	border-width: 2px;
	border-radius: 6px;
	border-style: solid;
	font-size: .9em;
}

#digital_menu ul
{
	-moz-padding-start: 0;
	-webkit-padding-start: 0;
	padding-inline-start: 0;
}

.violet
{
	background-color: #462255;
	color: white;
	border-color: #462255;
}

.orange
{
	background-color: #C7521C;
	color: white;
	border-color: #C7521C;
}

.teal
{
	background-color: #0A6269;
	color: white;
	border-color: #0A6269;
}

.magenta
{
	background-color: #AC0056;
	color: white;
	border-color: #AC0056;
}

.green
{
	background-color: #076630;
	color: white;
	border-color: #076630;
}

.blue
{
	background-color: #20409A;
	color: white;
	border-color: #20409A;
}

.dark_gray
{
	background-color: #585759;
	color: white;
	border-color: #585759;
}

.claret
{
	background-color: #79002b;
	color: white;
	border-color: #79002b;
}

.yellow
{
	background-color: #FBB714;
	color: #000;
	border-color: #FBB714;
}

#digital_menu a:hover
{
	color: #000;
	background-color: white;
}

.digidel_subpage_head h1 {
    padding-left: 1em !important;
    border: 5px solid #fff;
    font-size: 2em !important;
    line-height: 3em !important;
    font-family: Lato !important;
}
.digidel_subpage_head_yellow h1 {
    background-color: rgba(0,0,0,0.0);
    border-color: #FDDA89;
}

.digidel_subpage_head_violet h1
{
	background-color: rgb(0,0,0,0.0);
	border-color: #AE73C7;
}

.digidel_subpage_head_orange h1
{
	background-color: rgb(0,0,0,0.0);
	border-color: #EDA684;
}

.digidel_subpage_head_teal h1
{
	background-color: rgb(0,0,0,0.0);
	border-color: #1EDDEA;
}

.digidel_subpage_head_magenta h1 {
	background-color: rgb(0,0,0,0.0);
	border-color: #FF57AB;
}

.digidel_subpage_head_green h1 {
	background-color: rgb(0,0,0,0.0);
	border-color: #43F28F;
}

.digidel_subpage_head_blue h1 {
	background-color: rgb(0,0,0,0.0);
	border-color: #7894E3;
}

.digidel_subpage_head_dark-gray h1 {
	background-color: rgb(0,0,0,0.0);
	border-color: #ACABAD;
}

.digidel_subpage_head_claret h1 {
	background-color: rgb(0,0,0,0.0);
	border-color: #f70058;
}

.digidel_logo
{
	font-family: 'Lato', sans-serif;
	font-size: 1.5em !important;
}

.dde_section_description {
	font-size: 18px;
	font-weight: bold;
	margin-top: 15px;
}

.dde_subhead h1 {
    color: #fff !important;
    padding: 15px !important;
	font-size: 1.7em !important
}
.dde_subhead {
    margin-top: 1em !important;
    margin-bottom: 0.5em !important;
}

.level_three_tile  h2.content-box-heading {
    height: 2.5em;
}

.level_three_tile  div.content-container {
	height: 170px;
    padding-bottom: 0;
    margin-bottom: 0;
	font-size: 1rem;
	line-height: 1.7rem;
}
.fusion-read-more-button {
    background-color: #555 !important;
}
.fusion-read-more-button:hover {
    background-color: #585759 !important;
}

.level_three_tile .content-box-column .content-box-wrapper {
	margin-right: 5px;
	margin-left: 5px;
}

.fusion-content-boxes.content-boxes-clean-vertical .content-box-column {
    padding-bottom: 20px !important;
}

@media only screen and (max-width: 1200px) {
	.level_three_tile  div.content-container {
		font-size: 0.9rem;
		line-height: 1.4rem;
	}
}

table#digital_de_table.dataTable tbody th, table#digital_de_table.dataTable tbody td {
    font-size: 85%;
}

/* End Digital Delaware */
